setup:
  zero_bl: 1
s1:
  date_vec: [2020,1,28,17,30,00]
  station_name: S1
  station_name_8character: KOKEE12M
  station_name_trf_coord: K2
  X_trf: [4.0755139837000000e+06,9.317353092000000e+05,4.801629401000000e+06]
  sampling_frequency: 64
  scan_length: 1
  fluxdensity_targetsource: 50
  fluxdensity_system: 50
  f0: 3016.30
  number_of_bits: 2
  signal_type_target_source: gaussian-white-noise
  source_name: 0026+892
  bandpass_filter_name: default
  arb_mag_file_1: K2.txt
  arb_mag_filter_signal_type_1: super
  arb_mag_interpolation_res_1: 1e3
  arb_mag_filter_order: 300
  phase_cal_tone_power_perc: 0.9
  phase_cal_repetition_rate: 5.0
  phase_cal_phase_offset: 0
  phase_cal_frequency_offset: -310000
  phase_cal_delay: 0.0
s2:
  date_vec: [2020,1,28,17,30,00]
  station_name: S2
  station_name_8character: YEBES12M
  station_name_trf_coord: Ys
  sampling_frequency: 64
  scan_length: 1
  fluxdensity_targetsource: 10
  fluxdensity_system: 50
  f0: 3016.30
  number_of_bits: 2
  source_name: 0026+892
  bandpass_filter_name: default
